Subject: Re: [X2Go-Dev] Bug#1341: Bug#1341: Bug#1341: FreeRDP not working in x2go, requires BIG-REQUESTS extension

From: Ulrich Sibiller <[email-masked]>
Date: Thu, 15 Nov 2018 18:34:59 +0100

On Thu, Nov 15, 2018 at 4:47 PM Stefan Baur <[email-masked]> wrote:
>
> Am 14.11.18 um 22:27 schrieb Ulrich Sibiller:
> > I recommend to update to the current nightly build of the nxagent
> > package. I have added a patch that greatly improves the BIG-REQUESTs
> > code. Apps like Visual Studio Code and Atom are now working. You can
> > find information about the nightlies at
> > https://sunweavers.net/blog/node/20
>
> Have you added yet another patch since last weekend, or is that the one
> that was added to X2Go's nightly repositories last weekend?

I don't know about the X2Go repos. I know that it is in Arctica
Nightly and that it got merged on 2018-10-22.

> Because if the latter, there's no need to switch to the arctica repo,
> using X2Go's heuler repo will be sufficient.

Uli